[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Bugs against EOL versions



On Friday 27 February 2009 16:15:58 cornel panceac wrote:
> 2009/2/27 Jerry Amundson <jamundso gmail com>
>
> > On Thu, Feb 26, 2009 at 10:50 PM, cornel panceac <cpanceac gmail com>
> >
> > wrote:
> > > 2009/2/26 Christopher Beland <beland alum mit edu>
> > >
> > >> On Thu, 2009-02-26 at 17:57 +0000, Bill Crawford wrote:
> > >> > You have a version that my hardware supports properly yet?
> > >> >
> > >> > ;o)
> > >>
> > >> I have no idea what kind of hardware you have, but you can certainly
> > >> try installing Rawhide on it or running it from Live media.  Usually
> > >> hardware support gets better over time, so I'm not sure why that would
> > >> be an impediment to upgrading.
> > >
> > > in the same time is true that support for older hardware is slowly
> >
> > dropped.
> >
> > Naysayer that I am, I'd like to see BZ reports for both Bill's
> > unsupported hardware, and for the older hardware that no longer works.
> >
> > Thanks,
> > jerry
>
> like this?
>
> https://bugzilla.redhat.com/show_bug.cgi?id=458226
>

Actually, http://bugs.freedesktop.org/show_bug.cgi?id=18160 was the one I CCed 
on, because it looked like the same problem I was seeing.

However, currently, POSTing secondary video cards doesn't work at all, and even 
F10 with all updates (at least as of about four days ago) can't actually drive 
the 3 PCI video cards in my desktop system at work.

Home machine is fine, because it only has one graphics card in it.

It's an upstream issue, and I have been told several times that it will be dealt 
with eventually, but in the meantime, I'm stuck on F8 at work.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]